> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/thesports-docs/advanced-data/season-team-statistics-newest-season.md).

# Season team statistics(newest season)

## Season team statistics(newest season)

> Return to the season team statistics details(Restriction: newest season)\<br/>Request times:120 times/min\<br/>\<br/>PS:Get the changed season id through the 'data update' interface

```json
{"openapi":"3.0.1","info":{"title":"Football API","version":"1.0.251028"},"tags":[{"name":"ADVANCED DATA","description":"ADVANCED DATA"}],"servers":[{"url":"https://api.thesports.com"}],"paths":{"/v1/football/season/recent/team/stat":{"get":{"tags":["ADVANCED DATA"],"description":"Return to the season team statistics details(Restriction: newest season)<br/>Request times:120 times/min<br/><br/>PS:Get the changed season id through the 'data update' interface","summary":"Season team statistics(newest season)","operationId":"getSeasonRecentTeamStats","parameters":[{"$ref":"#/components/parameters/User"},{"$ref":"#/components/parameters/Secret"},{"name":"uuid","in":"query","description":"Season id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"results":{"type":"array","description":"Team list","items":{"$ref":"#/components/schemas/SeasonTeamStats"}}}}}}},"404":{"$ref":"#/components/responses/404NotFound"}}}}},"components":{"parameters":{"User":{"name":"user","in":"query","description":"Username,please contact business","required":true,"schema":{"type":"string"}},"Secret":{"name":"secret","in":"query","description":"Key,please contact business","required":true,"schema":{"type":"string"}}},"schemas":{"SeasonTeamStats":{"type":"object","description":"Data details","properties":{"team":{"type":"object","description":"Team data","properties":{"id":{"type":"string","description":"Team id"},"name":{"type":"string","description":"Team name"},"logo":{"type":"string","description":"Team logo"}}},"matches":{"type":"integer","description":"Matches"},"goals":{"type":"integer","description":"Goal"},"penalty":{"type":"integer","description":"Penalty kick"},"assists":{"type":"integer","description":"Assist"},"red_cards":{"type":"integer","description":"Red card"},"yellow_cards":{"type":"integer","description":"Yellow card"},"shots":{"type":"integer","description":"Shot"},"shots_on_target":{"type":"integer","description":"Shoot right"},"dribble":{"type":"integer","description":"Dribble"},"dribble_succ":{"type":"integer","description":"Dribble success"},"clearances":{"type":"integer","description":"Clearances"},"blocked_shots":{"type":"integer","description":"Blocked shots"},"tackles":{"type":"integer","description":"Tackles"},"passes":{"type":"integer","description":"Pass"},"passes_accuracy":{"type":"integer","description":"Successful pass"},"key_passes":{"type":"integer","description":"Key pass"},"crosses":{"type":"integer","description":"Cross"},"crosses_accuracy":{"type":"integer","description":"Successful cross"},"long_balls":{"type":"integer","description":"Long pass"},"long_balls_accuracy":{"type":"integer","description":"Successful long pass"},"duels":{"type":"integer","description":"1 to 1 fight"},"duels_won":{"type":"integer","description":"1 to 1 fight successfully"},"fouls":{"type":"integer","description":"foul"},"was_fouled":{"type":"integer","description":"Was fouled"},"goals_against":{"type":"integer","description":"Lost the ball"},"interceptions":{"type":"integer","description":"Intercept"},"offsides":{"type":"integer","description":"Offside"},"yellow2red_cards":{"type":"integer","description":"Card upgrade confirmed"},"corner_kicks":{"type":"integer","description":"Corner"},"ball_possession":{"type":"integer","description":"Ball possession"},"freekicks":{"type":"integer","description":"Free kick"},"freekick_goals":{"type":"integer","description":"Free kick goal"},"hit_woodwork":{"type":"integer","description":"Hit woodwork"},"fastbreaks":{"type":"integer","description":"Fast break"},"fastbreak_shots":{"type":"integer","description":"Fast break shot"},"fastbreak_goals":{"type":"integer","description":"Fast break goal"},"poss_losts":{"type":"integer","description":"Lost the ball"},"saves":{"type":"integer","description":"Save"},"penalty_conceded":{"type":"integer","description":"Penalty conceded"},"big_chance_created":{"type":"integer","description":"Creating scoring opportunities"},"big_chance_missed":{"type":"integer","description":"Missed scoring opportunities"},"aerial_won":{"type":"integer","description":"Win the aerial duel"},"aerial_lost":{"type":"integer","description":"Lose the aerial duel"},"ground_won":{"type":"integer","description":"Win the ground duel (new)"},"ground_lost":{"type":"integer","description":"Lose the ground duel (new)"},"shots_ibox":{"type":"integer","description":"Shot inside the box"},"shots_obox":{"type":"integer","description":"Shot from outside the box"},"updated_at":{"type":"integer","description":"Update time"}}}},"responses":{"404NotFound":{"description":"Resource does not exist","content":{"application/json":{"schema":{"$ref":"#/common/schemas/ErrorMsg"}}}}}},"common":{"schemas":{"ErrorMsg":{"type":"object","description":"abnormal","properties":{"code":{"type":"integer","description":"status code"},"msg":{"type":"string","description":"Error message"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/thesports-docs/advanced-data/season-team-statistics-newest-season.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
